using System.Windows.Forms;

namespace TinyHeels
{
    public partial class controlDashboard : UserControl
    {
        private static controlDashboard _instance;
        public static controlDashboard Instance
        {
            get
            {
                if (_instance == null)
                {
                    _instance = new controlDashboard();
                }
                return _instance;
            }
        }
        public controlDashboard()
        {
            InitializeComponent();
        }
    }
}
